{
  "label": "Sens",
  "variables": {
    "favicon": "sens/img/favicon.png",
    "logo_link_url": "https://www.ville-sens.fr/",
    "theme_color": "#008cd1"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" }
      }
    }
  }
}
